Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 11:41:11 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto"><div>Dear team,<div dir="auto"><br></div>
<div dir="auto">Yes the bed was delivered to me on 28th April and on 02nd may itself I have informed the home box customer care department that a used bed has been delivered to us. </div>
<div dir="auto"><br></div>
<div dir="auto">Also I wrote a mail on this mentioning the same on 23rd may. Attached is the screenshot of the email I sent </div>
<div dir="auto">Also I sent the picture of the kind of furniture delivered to us.  </div>
<div dir="auto"><br></div>
<div dir="auto">Sending you the picture and screenshot of my email for your kind reference</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly replace this bed as I will not be keep the old bed at the price of new one.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Vidhi</div>
<div dir="auto">0522609159</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 3, 2023, 03:15 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Dear Valued Customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping at HomeBox.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we have checked your order 29030202208520220419, we can see that bed has been delivered to you on 28/04/2022 with a complaint on 02/05/2022 that your bed was not assembled properly only without any complaint that a used furniture has been delivered.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, We have registered your bed complaint for (2903020220852022041) under compliant ID (4662180). Please accept our apologies once again.</div>
<div dir="ltr">
<br>The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days.</div>
<div dir="ltr">
<br>We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">
<br>Your friends,<br>The HomeBox Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044013632042'>IMG_20220518_162110.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044013632043'>Screenshot_20230303-153533.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778219